Activity log for bug #508794

Date Who What changed Old value New value Message
2010-01-17 15:52:20 Jonathan Thomas bug added bug
2010-01-17 15:52:20 Jonathan Thomas attachment added Dependencies.txt http://launchpadlibrarian.net/38003289/Dependencies.txt
2010-01-17 15:52:20 Jonathan Thomas attachment added ProcMaps.txt http://launchpadlibrarian.net/38003290/ProcMaps.txt
2010-01-17 15:52:20 Jonathan Thomas attachment added ProcStatus.txt http://launchpadlibrarian.net/38003291/ProcStatus.txt
2010-01-17 15:52:20 Jonathan Thomas attachment added Traceback.txt http://launchpadlibrarian.net/38003292/Traceback.txt
2010-01-17 15:52:32 Jonathan Thomas visibility private public
2010-01-17 16:40:55 Michael Bienia ubuntu-dev-tools (Ubuntu): importance Undecided Low
2010-01-17 17:01:09 Launchpad Janitor branch linked lp:ubuntu-dev-tools
2010-01-17 17:03:18 Michael Bienia ubuntu-dev-tools (Ubuntu): status New Fix Committed
2010-01-19 08:32:23 Apport retracing service tags apport-crash i386 lucid need-duplicate-check apport-crash i386 lucid
2010-02-04 00:00:08 Launchpad Janitor ubuntu-dev-tools (Ubuntu): status Fix Committed Fix Released
2010-02-11 08:42:50 Launchpad Janitor branch linked lp:ubuntu/ubuntu-dev-tools